<?xml version="1.0" encoding="UTF-8"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Cron:etc/crontab.xsd">
    <group id="refilo">
        <job instance="FiloBlu\Refilo\Cron\Cron" method="ratingIndexer" name="refilo_rating_indexer">
            <schedule>0 */12 * * *</schedule>
        </job>
        <job name="filoblu_refilo_beehive_indexers_cleaner" instance="FiloBlu\Refilo\Cron\BeehiveCleanerJob" method="execute">
            <schedule>0 3 * * *</schedule>
        </job>
        <job name="filoblu_refilo_wishlist_importer" instance="FiloBlu\Refilo\Cron\WishlistImporterJob" method="execute">
            <schedule>0 0 30 2 *</schedule>
        </job>
    </group>
</config>
